libsigc++ 2.10.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::type_trait< void > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
typedef void | pass
typedef void | take

## Member Typedef Documentation

typedef void sigc::type_trait< void >::pass

typedef void sigc::type_trait< void >::take